We read every piece of feedback, and take your input very seriously.
To see all available qualifiers, see our documentation.
1 parent 2dcd308 commit 04a64e4Copy full SHA for 04a64e4
.devcontainer/devcontainer.json
@@ -10,5 +10,5 @@
10
}
11
},
12
"forwardPorts": [],
13
- "postCreateCommand": "mvn -q -DskipTests=true package || true"
14
-}
+ "postCreateCommand": "./.devcontainer/setup.sh"
+}
.devcontainer/setup.sh
@@ -0,0 +1,5 @@
1
+#!/bin/bash
2
+# Disable Git LFS in Codespaces automatically
3
+git lfs uninstall || true
4
+rm -f "$(git rev-parse --git-dir)/hooks/pre-push" || true
5
+mvn -q -DskipTests=true package || true
0 commit comments